package com.cygnusa.hyperm.wrappers;

public class RedeemToWallet {

    public  String earning;
    public  String is_redeem_point;
    public  String wallet_amount;

    public String getEarning() {
        return earning;
    }

    public void setEarning(String earning) {
        this.earning = earning;
    }

    public String getIs_redeem_point() {
        return is_redeem_point;
    }

    public void setIs_redeem_point(String is_redeem_point) {
        this.is_redeem_point = is_redeem_point;
    }

    public String getWallet_amount() {
        return wallet_amount;
    }

    public void setWallet_amount(String wallet_amount) {
        this.wallet_amount = wallet_amount;
    }
}
